* {
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
}

.tropical {
    width: 100%;
    box-shadow: 4px 10px 20px 0px #0000001A;

}

.form {
    border-bottom: 10px solid #E24429;
    border-left: 10px solid #E24429;
    border-right: 10px solid #E24429;
    /* height: calc(100vh - 65px); */
    padding: 40px 60px;

}

.form_title {
    width: 86px;
    height: 48px;
    top: 100px;
    left: 61px;
    
    color: #E24429;
    
}

.form_party {
    width: 320px;
    margin: 34px auto 0;
}

.form_party-text {
    line-height: 24px;
    letter-spacing: 0.05em;
    margin-bottom: 5px;
    
    color: #C4C4C4;


}

.form_party-label {
    display: block;
    margin-bottom: 21px;
    
}

.form_party-field {
    width: 100%;
    padding: 16px 16px 10px;
    box-shadow: 4px 10px 20px 0px #0000001A;
    border: 1px solid #E5E5E5;
    outline: none;
    border-radius: 10px;
    font-size: 18px;
   


}

form_party-field::placeholder {
    color: #666666;

}

.form_party-field:focus {
    border-color: #E24429;

}

.form_party-file,
.form_party-checkbox {
    display: none;
}

.form_party-wrapper {
    display: flex; 
    justify-content: space-between;
    align-items: center;
}

.form_party-add {
    background-color:  #E24429;
    border-radius: 50%;
    padding: 4px 4px 0;
    border: none;
}

.form_party-toggle {
    width: 44px;
    height: 24px;
    border-radius: 20px;
    background-color:  #E24429;
    position: relative;

}

.form_party-toggle::before {
    content: '';
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #FFFFFF;
    position: absolute;
    top: 2px;
    left: 12px;
    transform: translate(-50%);
    transition: left 0.3s ease-in-out;

}

.form_party-checkbox:checked +
.form_party-toggle::before {
    left: 32px;

}